Package holland

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See holland in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • holland-1.1.21-1.fc32.noarch
    • /usr/bin/python3
    • python(abi) = 3.8
  • holland-1.1.21-1.fc32.src
    • python3-devel
    • python3-devel = 3.8.1-1.fc32
  • holland-common-1.1.21-1.fc32.noarch
    • python(abi) = 3.8
  • holland-commvault-1.1.21-1.fc32.noarch
    • /usr/bin/python3
    • python(abi) = 3.8
  • holland-lvm-1.1.21-1.fc32.noarch
    • python(abi) = 3.8
  • holland-mariabackup-1.1.21-1.fc32.noarch
    • python(abi) = 3.8
  • holland-mongodump-1.1.21-1.fc32.noarch
    • python(abi) = 3.8
  • holland-mysql-1.1.21-1.fc32.noarch
    • python(abi) = 3.8
  • holland-mysqldump-1.1.21-1.fc32.noarch
    • python(abi) = 3.8
  • holland-mysqllvm-1.1.21-1.fc32.noarch
    • python(abi) = 3.8
  • holland-pgdump-1.1.21-1.fc32.noarch
    • python(abi) = 3.8
  • holland-xtrabackup-1.1.21-1.fc32.noarch
    • python(abi) = 3.8

Maintainers